Subject: GA-DIGEST V1 #1718
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 8 2003            Volume 01 : Number 1718

----------------------------------------------------------------------

Date: Sat, 7 Jun 2003 12:22:52 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:167 .CHAT

http://root-dns.org/vuedig/vuedig_tld.php?record=NS&tld=chat
http://www.Name-Space.com
http://www.New.Net

http://www.RegisterFLY.com
http://new.chat/viewtopic.php?t=179
"We are shooting for a 5/15 launch."
"We will be ready by June 15 with new.net."
=====
http://www.unifiednames.com/

Jim Fleming
http://www.IPv8.info
0:167     CHAT

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 8 Jun 2003 16:24:35 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Are the Falkland Islands and Bermuda in Europe?

The 5 regions used by ICANN to ascertain geographical representation have
made me uncomfortable for several reasons. One of these is that they are
not nearly of equal size in whatever way you measure that size
(inhabitants, internet users, size of territory).

A few days ago a revised version of the allocation of countries and
territories has been put up on the ICANN website. It will be discussed in
Montreal.

http://www.icann.org/montreal/geo-regions-topic.html

If I understand it, Bermuda and the Falkland Islands are now in Europe.
The same is true for some French territories. Please, note that the
European Union does think that some of these countries/territories are
in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)

The reason seems to be the citizenship of the people who live there.  I
don't know about Bermuda and the Falklands, but the two former Dutch
colonies, which are also in 'Europe' now, elect their own parliament etc.
They are independent politically.  The Dutch government does not speak for
Aruba or the Netherlands Antilles. It fights with them occasionally.

Is this change to the regions not a step back to colonialism?

Anyway, what I would really like to see, is a more balanced regional
division. Look at the 'facts' (population and territory) of the present
regions within ICANN:

Asia-Pacific			3798		15,568
Africa                           840		11,698
Europa				 728		 8,875
Latin America-Caribbean		 531		 7,964
North America			 319		 7,699

(Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)

The proposed changes don't influence these numbers much as they concern
mainly small islands. There is no improvement in them, as far as I can
see.

Some may find it important to take the number of internet users into
account. Here are some data (for what they are worth):

Europe          190
Asia/Pacific    187
US/Canada       183
Latin America   33
Africa          6
Middle East     5

(Source: http://www.nua.ie/surveys/how_many_online/)

This would suggest 3 regions not 5:

America                         216
Europe, Africa                  196
Asia/Pacific/Middle East        192

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 8 Jun 2003 11:46:51 -0400
From: elliot noss <[email-masked]>
Subject: Re: [ga] Are the Falkland Islands and Bermuda in Europe?

these comments deal with the role and nature of the nation-state in 
ICANN. my view would be that he right place for these comments, 
especially post-ERC, would be for you to raise them with the Dutch GAC 
representative and ask her/him to take them up inside of the GAC (as 
they hold notoriously closed sessions).

in thinking through similar issues in the past we have chosen to go 
this route with the Canadian GAC rep. btw, these are entirely process 
observations. they are not in any way commenting on the substance of 
the observation below and I of course think they are fine for 
discussion here, but if action is sought then it is my view that the 
above is the appropriate route.

Regards

On Sunday, June 8, 2003, at 10:24 AM, Marc Schneiders wrote:

> The 5 regions used by ICANN to ascertain geographical representation 
> have
> made me uncomfortable for several reasons. One of these is that they 
> are
> not nearly of equal size in whatever way you measure that size
> (inhabitants, internet users, size of territory).
>
> A few days ago a revised version of the allocation of countries and
> territories has been put up on the ICANN website. It will be discussed 
> in
> Montreal.
>
> http://www.icann.org/montreal/geo-regions-topic.html
>
> If I understand it, Bermuda and the Falkland Islands are now in Europe.
> The same is true for some French territories. Please, note that the
> European Union does think that some of these countries/territories are
> in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)
>
> The reason seems to be the citizenship of the people who live there.  I
> don't know about Bermuda and the Falklands, but the two former Dutch
> colonies, which are also in 'Europe' now, elect their own parliament 
> etc.
> They are independent politically.  The Dutch government does not speak 
> for
> Aruba or the Netherlands Antilles. It fights with them occasionally.
>
> Is this change to the regions not a step back to colonialism?
>
> Anyway, what I would really like to see, is a more balanced regional
> division. Look at the 'facts' (population and territory) of the present
> regions within ICANN:
>
> Asia-Pacific			3798		15,568
> Africa                           840		11,698
> Europa				 728		 8,875
> Latin America-Caribbean		 531		 7,964
> North America			 319		 7,699
>
> (Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)
>
> The proposed changes don't influence these numbers much as they concern
> mainly small islands. There is no improvement in them, as far as I can
> see.
>
> Some may find it important to take the number of internet users into
> account. Here are some data (for what they are worth):
>
> Europe          190
> Asia/Pacific    187
> US/Canada       183
> Latin America   33
> Africa          6
> Middle East     5
>
> (Source: http://www.nua.ie/surveys/how_many_online/)
>
> This would suggest 3 regions not 5:
>
> America                         216
> Europe, Africa                  196
> Asia/Pacific/Middle East        192
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Jun 2003 11:00:58 -0500
From: Erick Iriarte Ahon <[email-masked]>
Subject: Re: [ga] Are the Falkland Islands and Bermuda in Europe?

Hi Marc

we publicated an article about this in LatinoamerICANN: 
(http://latinoamericann.derecho.org.ar/modules.php?op=modload&name=News&file=article&sid=295&mode=thread&order=1&thold=0) 

and some interesting things are:

 From LAC to Europe: .ai (Anguilla); .an (Antillas Holandesas); .aw 
(Aruba); .fk (Falkland Islands (Malvinas)); .gf (Guayana Francesa); .gp 
(Guadalupe); .gs (South Georgia y the South Sandwich Islands); .ky (Islas 
Kayman); .ms (Montserrat); .tc (Turks y Caicos Islands); .vg (Islas 
Virgenes Britanicas)

 From LAC to North America ??: .pr (Puerto Rico); .VI (Islas Virgenes USA)

Notes:

1. No pasaron nada para Africa
2. No pasaron nada Asia Pacifico
3. Quién dijo que no había colonialismo en el mundo?
4. Por qué no hay ningun país de otra región que ahora pase a ser LAC?
5. Porque de Africa y de Asia tambien pasan para Europa o Norte América?

Erick

At 04:24 p.m. 08/06/2003 +0200, Marc Schneiders wrote:
>The 5 regions used by ICANN to ascertain geographical representation have
>made me uncomfortable for several reasons. One of these is that they are
>not nearly of equal size in whatever way you measure that size
>(inhabitants, internet users, size of territory).
>
>A few days ago a revised version of the allocation of countries and
>territories has been put up on the ICANN website. It will be discussed in
>Montreal.
>
>http://www.icann.org/montreal/geo-regions-topic.html
>
>If I understand it, Bermuda and the Falkland Islands are now in Europe.
>The same is true for some French territories. Please, note that the
>European Union does think that some of these countries/territories are
>in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)
>
>The reason seems to be the citizenship of the people who live there.  I
>don't know about Bermuda and the Falklands, but the two former Dutch
>colonies, which are also in 'Europe' now, elect their own parliament etc.
>They are independent politically.  The Dutch government does not speak for
>Aruba or the Netherlands Antilles. It fights with them occasionally.
>
>Is this change to the regions not a step back to colonialism?
>
>Anyway, what I would really like to see, is a more balanced regional
>division. Look at the 'facts' (population and territory) of the present
>regions within ICANN:
>
>Asia-Pacific                    3798            15,568
>Africa                           840            11,698
>Europa                          728             8,875
>Latin America-Caribbean         531             7,964
>North America                   319             7,699
>
>(Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)
>
>The proposed changes don't influence these numbers much as they concern
>mainly small islands. There is no improvement in them, as far as I can
>see.
>
>Some may find it important to take the number of internet users into
>account. Here are some data (for what they are worth):
>
>Europe          190
>Asia/Pacific    187
>US/Canada       183
>Latin America   33
>Africa          6
>Middle East     5
>
>(Source: http://www.nua.ie/surveys/how_many_online/)
>
>This would suggest 3 regions not 5:
>
>America                         216
>Europe, Africa                  196
>Asia/Pacific/Middle East        192
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 8 Jun 2003 09:40:49 -0700
From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Subject: Re: [ga] Are the Falkland Islands and Bermuda in Europe?

We need to increase the number of regions and allow each region to evolve and
expand to parallel paths of the other regions.

For example, The Middle East, it has been always included with Asia/Africa and
this caused massive delay and damage to advancing the Arabic Domain Name
standardization and the official launch of Arabic URLs.

Many of us did in fact reach out to ICANN since the year 2001 and had repeatedly
explained this need, however, no genuine action has taken place nor any real
effort shown to even consider this in the near future. In the end what will
happen is each group will independently develop their own regardless of ICANN's
regions.

Regards,

Asaad Alnajjar
CEO Millennium Inc.
Founding member MINC / AINC

- ----- Original Message -----
From: "Marc Schneiders" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 08, 2003 7:24 AM
Subject: [ga] Are the Falkland Islands and Bermuda in Europe?

> The 5 regions used by ICANN to ascertain geographical representation have
> made me uncomfortable for several reasons. One of these is that they are
> not nearly of equal size in whatever way you measure that size
> (inhabitants, internet users, size of territory).
>
> A few days ago a revised version of the allocation of countries and
> territories has been put up on the ICANN website. It will be discussed in
> Montreal.
>
> http://www.icann.org/montreal/geo-regions-topic.html
>
> If I understand it, Bermuda and the Falkland Islands are now in Europe.
> The same is true for some French territories. Please, note that the
> European Union does think that some of these countries/territories are
> in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)
>
> The reason seems to be the citizenship of the people who live there.  I
> don't know about Bermuda and the Falklands, but the two former Dutch
> colonies, which are also in 'Europe' now, elect their own parliament etc.
> They are independent politically.  The Dutch government does not speak for
> Aruba or the Netherlands Antilles. It fights with them occasionally.
>
> Is this change to the regions not a step back to colonialism?
>
> Anyway, what I would really like to see, is a more balanced regional
> division. Look at the 'facts' (population and territory) of the present
> regions within ICANN:
>
> Asia-Pacific 3798 15,568
> Africa                           840 11,698
> Europa 728 8,875
> Latin America-Caribbean 531 7,964
> North America 319 7,699
>
> (Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)
>
> The proposed changes don't influence these numbers much as they concern
> mainly small islands. There is no improvement in them, as far as I can
> see.
>
> Some may find it important to take the number of internet users into
> account. Here are some data (for what they are worth):
>
> Europe          190
> Asia/Pacific    187
> US/Canada       183
> Latin America   33
> Africa          6
> Middle East     5
>
> (Source: http://www.nua.ie/surveys/how_many_online/)
>
> This would suggest 3 regions not 5:
>
> America                         216
> Europe, Africa                  196
> Asia/Pacific/Middle East        192
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Jun 2003 19:34:36 +0200
From: "Jeanette Hofmann" <[email-masked]>
Subject: Re: [ga] Are the Falkland Islands and Bermuda in Europe?

On 8 Jun 2003 at 16:24, Marc Schneiders wrote:

> The 5 regions used by ICANN to ascertain geographical representation have
> made me uncomfortable for several reasons. One of these is that they are
> not nearly of equal size in whatever way you measure that size
> (inhabitants, internet users, size of territory).

Dear Marc, it is not always size that matters.  
> 
> A few days ago a revised version of the allocation of countries and
> territories has been put up on the ICANN website. It will be discussed in
> Montreal.
> 
> http://www.icann.org/montreal/geo-regions-topic.html
> 
> If I understand it, Bermuda and the Falkland Islands are now in Europe.
> The same is true for some French territories. Please, note that the
> European Union does think that some of these countries/territories are
> in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)
> 
> The reason seems to be the citizenship of the people who live there.  I
> don't know about Bermuda and the Falklands, but the two former Dutch
> colonies, which are also in 'Europe' now, elect their own parliament etc.
> They are independent politically.  The Dutch government does not speak for
> Aruba or the Netherlands Antilles. It fights with them occasionally.
> 
> Is this change to the regions not a step back to colonialism?
> 
> Anyway, what I would really like to see, is a more balanced regional
> division. Look at the 'facts' (population and territory) of the present
> regions within ICANN:
> 
> Asia-Pacific			3798		15,568
> Africa                           840		11,698
> Europa				 728		 8,875
> Latin America-Caribbean		 531		 7,964
> North America			 319		 7,699
> 
> (Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)

If you choose population as the criteria, half of the board should be determined 
by Asia pacific. 

> 
> The proposed changes don't influence these numbers much as they concern
> mainly small islands. There is no improvement in them, as far as I can
> see.
> 
> Some may find it important to take the number of internet users into
> account. Here are some data (for what they are worth):
> 
> Europe          190
> Asia/Pacific    187
> US/Canada       183
> Latin America   33
> Africa          6
> Middle East     5
> 
> (Source: http://www.nua.ie/surveys/how_many_online/)
> 
> This would suggest 3 regions not 5:
> 
> America                         216
> Europe, Africa                  196
> Asia/Pacific/Middle East        192

Your proposal implies a lack of independent representation for Africa and the 
Middle East as well. In this sense, your model reproduces the digital divide. 

It also implies that the cut of regions would have to be adjusted quite often due to 
changing user populations. Sounds like a lot of trouble to me. 

Besides, your "balanced regional division" lacks any notion of qualitative criteria 
such as culture. 

Jeanette 

> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1718
*************************